@media ( min-width : 1171px ) and ( max-width: 1280px ){
	.infra_left p{width:94%;}
	.testi_docs{width:44%;}
	.second_heading p{text-align:justify!important;}
	.inn-banner{width:96%; }
	.comment-form-comment  textarea{width:55%;}
	.comment-form input{width:55%;}
	.form-submit .submit{width:28%;}
}


@media ( min-width : 1025px ) and ( max-width: 1170px ) {
	.container { width:98%; }
	.navigation ul li a{ padding: 10px 20%; }
	.infra_main img{padding:10px;}
	.request_quote_btn{display:none;}
	.infra_main h2{margin:-10px 0 0 0;float:left;}
	.infra_main p{float:left;width:56%;padding:0;margin:0 0 15px 0;}
	.infra_right > img{margin-top:-499px!important;}
	.second_heading p{text-align:justify!important;}
	.inn-banner{width:96%; }
	.about_us_new p img{margin-top:-42px;}
	.about_us_new p{margin:10px;}
	.company_info_left_sidebar{width:52%;float:left;}
	.company_info_right_sidebar{width:46%;float:left;}
	.sidebars li{ margin: 0 20px 30px 0;width: 239px;}
	.sidebars h3{font-size:30px;}
	.about_us_new p img{margin-top:-25px;}
	.blog_main_section h1{font-size:30px;}
	.comment-form-comment  textarea{width:55%;}
	.comment-form input{width:55%;}
	.form-submit .submit{width:28%;}
	
}

@media ( min-width : 980px ) and ( max-width: 1024px ) {
	
	.top-navigation ul li a{ font-size:16px;}
	.top-navigation ul li a{ padding:11px 39px;}
	.container { width:96%; }
	.services ul li{ width:29%;}
	.seo-ready-right a{ margin:47px 0 0 192px;}
	.infra_left{width:55%;}
	.request_quote_btn{display:none;}
	.infra_right > img{margin-top:-467px!important;}
	.about_us_new p{width:48%;float:left;margin-left:10px;}
	.about_us_new p img{margin-top:-24px;}
	.company_info_left_sidebar{width:57%;}
	.company_info_right_sidebar{width:41%;float:left;}
	.sidebars li{ margin: 0 20px 30px 0;width: 242px;}
	.sidebars h3{font-size:30px;}
	.infra_main img{padding:22px 10px;float:left;}
	.infra_main h2{float:left;margin:0;}
	.infra_main p{float:left;width:52%;margin:0;padding:0;}
	.testi_docs_in{min-height:231px;}
	.testi_docs{width:44%;}
	.new_contact_boxes{min-height:247px;}
	.colmn-6{width:46%;margin:30px auto;text-align:left;}
    .colmn-6 .title-2{font-size:24px;}
	.second_heading p{text-align:justify!important;}
	.inn-banner{width:96%; }
		body{ overflow-x:hidden;}
	.blog_main_section h1{margin-top:-125px;width:70%;font-size:26px;}
	.comment-form input{width:65%;}
	.grid_right strong{font-size:21px;}
	.comment-form label{font-size:15px;}
	.comment-form-comment  textarea{width:65%;}
	.form-submit .submit{width:35%;}
	.grid_right p{font-size:15px;}
	.tags_right_side h3{font-size:20px;}
	.comments-title, .comment-reply-title{font-size:20px;}
}

@media ( min-width : 768px ) and ( max-width: 979px ) {
	
body{ overflow-x:hidden;}
	
.social-links a {
  padding: 3px 2px;
      width: 22px;
  }
	.seo-ready-right a{ margin:47px 0 0 28px;}
	.theme-sec-widget{ min-height:280px;}
	.theme-sec-widget .img-area{ height:109px;}
	.our-work-speak-right img{ width:30%;}
	.services ul li{ width:28%;}
	.slider-bar h2{ font-size:17px;}
	.netsterz_fun li h3 {
   
    font-size: 22px;
    margin-top: 11px;
}
.netsterz_fun li p {
 font-size: 13px;
    padding: 2px 20px 12px;
}
.netsterz_fun li{ min-height:201px;}
..testimonail_opages{ margin-left:60px;}
.container { width:96%; }
.top-left{ width:50%; }
.top-right{ width:20%; }
.navigation ul li a{ padding: 10px 15%; }
.top-navigation ul li a{ font-size:13px;}
.top-navigation ul li a{ padding:11px 23px;}
.our-work-speak-right{ float:none; width:100%; position:inherit; right:auto; top:auto; }
.top-heading h2{font-size:24px;margin-top:30px;}
.top-heading h2 span{font-size:18px;}
.request_quote_btn{display:none;}
.about_us_new p img{float:none;display:block;margin:0 auto;margin-top:-35px;}
.company_info_left_sidebar{width:100%;float:none;text-align:center;}
.company_info_right_sidebar{width:100%;text-align:center;float:none;}
.company_info_right_sidebar p{margin:0;padding:10px;}
.company_info_right_sidebar h3{font-size:28px;text-align:center;}
.company_info_left_sidebar h4{font-size:28px;text-align:center;}
.mission_fateh img{margin:0 auto; float:none;}
.mission_fateh h2{text-align:center;}
.mission_fateh p{text-align:justify;padding:10px;}
.infra_main img{float:none; margin:0 auto;padding:10px;}
.infra_main{text-align:center;}
.infra_left{width:100%;float:none;text-align:center;}
.infra_right > img{width:100%;float:none!important;display:block;margin-top:10px!important;text-align:center;margin-left:20%;}
.testi_docs_in{min-height:335px;}
.job_table{margin-top:30px;}
.get-in-touch h3{font-size:20px;}
.get-in-touch input[type="submit"]{font-size:16px;}
.get-in-touch{width:36%;}
.req-quote-left{width:60%;}
.free-quote h3{font-size:14px;}
.basicintrotext{text-align:center;}
.basicintrotext p{padding:0 8px;}
.inner-testimonial h2{text-align:center;}
.basicintrotext ul li{text-align:justify;   margin-left: 20px;}
.req-quote-left h2{text-align:center;}
.inner-left h2{text-align:center;}
.inner-heading h1{font-size:30px;}
.widget{margin:0;}
.testimonials_content_right{width:100%; }
.colmn-9{width:61%;}
.form-controler{width:92%;}
.sliding_testi .test-list-cont-home{width:92%;}
.rpwe_widget h3.widget-titled{font-size:20px;border-left:3px solid #ff5e43;}
.sliding_testi{width:92%;}
.btn_file{width:24%;padding:4px 6px;height:30px;line-height:30px;margin-top:-35px;}
.btn{font-size:15px;line-height:40px;margin-top:20px;}
.column-5{width:22%;float:left;margin-right:0px; margin-top:10px;}
.new_contact_boxes{min-height:215px;padding:30px 4px;}
.new_contact_boxes p{font-size:12px;line-height:18px;}
.hr_new{margin:0!important;}
.colmn-6{width:90%;margin:30px auto;text-align:center;}
.colmn-6 .title-2{font-size:18px;}
.new_contact_boxes h2{font-size:13px;}
.colmn-6{width:45%;margin:30px auto;text-align:left;}
    .colmn-6 .title-2{font-size:24px;}
	.maps iframe{height:394px;}
	.second_heading p{text-align:justify!important;}
	.testi_docs{width:44%;}
	.inn-banner{width:96%; }
	.sidebars li{margin:0 40px 40px 40px;}
	.new_testimonials_section{min-height:210px;}
	.testimonials_content_right{min-height:100px;}
	.grid_foremose_right{width:31%;}
	.grid_right{width:64%;}
	.blog_main_section h1{margin-top:-125px;width:75%;font-size:24px;}
	.tags_right_side li a{font-size:14px;padding:10px;}
	.comment-form input{width:65%;}
	.grid_right strong{font-size:20px;}
	.comment-form label{font-size:14px;}
	.comment-form-comment  textarea{width:65%;}
	.form-submit .submit{width:35%;}
	.grid_right p{font-size:14px;}
	.tags_right_side h3{font-size:18px;}
	.comments-title, .comment-reply-title{font-size:20px;}
		
}

@media ( min-width : 481px ) and ( max-width: 767px ) {
	.services ul li{ width:45%; display:inline-block;}
	.top-navigation ul li a{ font-size:14px; padding:11px 16px;}
		body{ overflow-x:hidden;}
.container { width:96%; }
.logo-area{ float:left; text-align:center; }	
.top-left{ float:none; width:100%; }
.top-right{ float:right;  margin: -22px 0 0; }
.navigation ul li{ display:block; }
.slider-bar{ position:inherit; text-align: center; }
.slider-bar h2, .slider-bar h2 span{ font-size:26px; }
.slider-bar a{ display:block; float:none; margin: 15px auto 0; width:35%; }
.about-us h2{ font-size:34px; }
.about-us h3{ font-size:20px; }
.about-us p{ text-align:justify; }
.about_us_new p img{float:none;display:block;margin:0 auto;}
.about_us_new{text-align:center;}
.get-quote{ text-align:center; }
.get-quote a{ margin:0; }
.our-work-speak-left{ float:none; width:100%; }
.our-work-speak-right{ float:none; width:100%; position:inherit; right:auto; top:auto; }
.our-work-speak-right img { float: none; margin: 0 auto; }
.theme-sec-widget{ float:none; width: 450px; margin:20px auto; }
.theme-sec-widget.reset{ margin:auto; }
.adorable-img { margin: 30px 0 0; width: 60%; }
.seo-ready{ background: rgba(0, 0, 0, 0) url("../images/seo-bg.jpg") no-repeat fixed 0 0 / cover ; }
.seo-ready-left img { display: block; margin: 0 auto; width: 50%; }
.seo-ready-right h1{ text-align:center; }
.seo-ready-left{ float:none; width:100%; }
.seo-ready-right{ float:none; width:100%; }
ul.seo-sec-list li{ background: rgba(0, 0, 0, 0) url("../images/li-icon.png") no-repeat scroll left 16px; }
.seo-ready-right a{ margin:10px auto; }
.responsive-design-left{ float:none; width:100%; }
.responsive-design-right{ float:none; width:100%; margin: 30px 0 0; }
.responsive-design-right img{ margin:0 auto; display: block; }
.blog-heading h1{ font-size:32px; }
.blog-heading p span{ font-size:18px; }
.blog-heading::after{ display:none; }
.blog-post { float: none; margin: 20px auto; text-align: center; width: 450px; }
.blog-img img{ width:100%; }
.blog-post.reset{ margin:auto; }
.call-back-left, .call-back-right{ float:none; width:100%; margin: 20px 0 0; }
.call-back-right input[type="text"], .call-back-right input[type="tel"]{ float:none; width:96%; margin: 0 0 15px; }
.call-back-right select{ width:100%; margin: 0 0 15px; background:#eaeaea; }
.call-back-left h1{ text-align:center; }
.footer-widget{ float:none; width:100%; margin:0 0 10%; }
ul.footer-links li{ float:none; display:inline-block; width:43%; }
.footer-main{ padding:50px 0 0; }
.get-in-touch h3{font-size:20px;}
.get-in-touch input[type="submit"]{font-size:16px;}
.company_info_left_sidebar h4{font-size:26px;text-align:center;}
.company_info_right_sidebar h3{font-size:26px;text-align:center;}
.company_info_left_sidebar{width:100%;float:none;text-align:center;}
.company_info_right_sidebar{width:100%;text-align:center;float:none;}
.company_info_right_sidebar p{margin:0;padding:10px;}
.request_quote_btn{display:none;}
.widget{margin:0;}
.new_testimonials_section{width:100%; }
.colmn-9{width:61%;}
.form-controler{width:92%;}
.rpwe_widget h3.widget-titled{font-size:19px;border-left:3px solid #ff5e43;}
.sliding_testi{width:92%;}
.btn_file{width:26%;padding:4px 6px;height:30px;line-height:30px;margin-top:-35px;}
.btn{font-size:15px;line-height:40px;margin-top:20px;}
.column-5{width:22%;float:left;margin-right:0px; margin-top:10px;}
.new_contact_boxes{min-height:215px;padding:30px 4px;}
.new_contact_boxes p{font-size:12px;line-height:18px;}
.hr_new{margin:0!important;}
.colmn-6{width:90%;margin:30px auto;text-align:center;}
.colmn-6 .title-2{font-size:18px;}
.new_contact_boxes h2{font-size:13px;}
.sliding_testi{width:91%;}
.sliding_testi .test-list-cont-home{width:86%;}
.infra_main img{float:none; margin:0 auto;padding:10px;}
.infra_main{text-align:center;}

.infra_left{width:100%;float:none;text-align:center;}
.infra_right > img{width:100%;float:none!important;display:block;margin-top:10px!important;text-align:center;margin-left:20%;}
.second_heading p{text-align:justify!important;}
.inn-banner{width:96%; }
.mission_fateh h2{text-align:center;padding:20px 0 0 0;}
.mission_fateh p {padding:5px;text-align:justify;}
.mission_fateh img{float:none;margin:0 auto;}
.top_down{margin:0px;}
.mission_fateh p.top_down{padding-bottom:10px;}
.grid_foremose_right{width:95%;}
.grid_right{width:100%;}
.blog_main_section h1{margin-top:-121px;width:80%;font-size:20px;}
.tags_right_side li a{font-size:14px;padding:8px;}
.comment-form input{width:60%;}
.grid_right strong{font-size:18px;}
.comment-form label{font-size:14px;}
.comment-form-comment  textarea{width:60%;}
.form-submit .submit{width:35%;}
.grid_right p{font-size:14px;}
.tags_right_side h3{font-size:18px;}
} 

@media ( min-width : 320px ) and ( max-width: 480px ) {
		body{ overflow-x:hidden;}
	.footer-main{ padding:24px 11px;}
	.call-back-right input[type="email"]{ width:96%; margin-left:0px;}
	.call-back{ padding:5px 0px;}
	.seo-ready-right h1 span{ font-size:30px;}
	.seo-ready-right h1{ font-size:32px;}
	.netsterzvideo video{ height:181px; width:91%;}
	.theme-section h1 span{ font-size:23px;}
	.our-work-speak-left h3{ line-height:21px;}
	.our-work-speak-left p{ text-align:justify; padding:10px;}
	.our-work-speak-left h3{ font-size:17px;}
	.our-work-speak-left h3 span{ font-size:26px;}
	.our-work-speak{ margin-top:-105px;}
.our-work-speak{ padding-right:1px;}
.customize_shadow img{ margin-top:4px !important;}
.theme-section h1{ font-size:29px;}
.container { width:96%; }
.logo-area{ width:100%; float:none; text-align:center; }	
.top-left{ float:none; width:100%; }
.top-right{ float:none; width:100%;  margin: 25px 0 0; }
.navigation ul li{ display:block; }
.slider-bar{ position:inherit; text-align: center; }
.slider-bar h2, .slider-bar h2 span{ font-size:26px; }
.slider-bar a{ display:block; float:none; margin: 15px 0 0; }
.about-us h2{ font-size:34px; }
.about-us h3{ font-size:20px; }
.about-us p{ text-align:justify; }

.services ul li{ display:block; width:96%; margin: 25px 0; padding:2%; } 
.get-quote{ text-align:center; }
.get-quote a{ margin:0; }
.our-work-speak-left{ float:none; width:100%; text-align:center; }
.our-work-speak-right { float: none; left: 0; position: inherit; top: 20px; width: 100%; }
.our-work-speak-right img{ float:none; width:100%; margin:0; }
.theme-sec-widget{ float:none; width:100%; }
.adorable-img{ margin:0; }
.seo-ready{ background: rgba(0, 0, 0, 0) url("../images/seo-bg.jpg") no-repeat fixed 0 0 / cover ; }
.seo-ready-left{ float:none; width:100%; }
.seo-ready-right{ float:none; width:100%; }
ul.seo-sec-list li{ background: rgba(0, 0, 0, 0) url("../images/li-icon.png") no-repeat scroll left 16px; }
.seo-ready-right a{ margin:10px auto; }
.responsive-design-left{ float:none; width:100%; }
.responsive-design-right{ float:none; width:100%; margin: 30px 0 0; }
.blog-heading h1{ font-size:32px; }
.blog-heading p span{ font-size:18px; }
.blog-heading::after{ display:none; }
.blog-post{ float:none; width:100%; margin:20px 0; }
.blog-post.reset{ margin:auto; }
.call-back-left, .call-back-right{ float:none; width:100%; margin: 20px 0 0; }
.call-back-right input[type="text"], .call-back-right input[type="tel"]{ float:none; width:96%; margin: 0 0 15px; }
.call-back-right select{ width:100%; margin: 0 0 15px; }
.call-back-left h1{ text-align:center; }
.call-back-left h1 span{ display:block; }
.footer-widget{ float:none; width:100%; margin:0 0 10%; }
ul.footer-links li{ float:none; width:98%; }
.logo-area{ text-align:left; margin-left:5px;}
.logo-area img{ width:137px;}
.header-right{ margin-top:-72px;}
.services a.read-more{ margin-top:-20px; margin-bottom:20px;}
.top-heading {height:auto;}
.top-heading h2 {width:72%;font-size:18px; margin-top:15px;}
.top-heading h2 span{font-size:14px;}
.heading-img  img{width:25%;}
.request_quote_btn {display:none;}
.about_us_new h1 {font-size:20px;}
.about_us_new p img{float:none;display:block;margin:0 auto;height:auto;}
.about_us_new p{padding:5px;}
.mission_fateh h2{text-align:center;padding:20px 0 0 0;}
.mission_fateh p {padding:5px;text-align:justify;}
.mission_fateh img{float:none;margin:0 auto;}
.company_info_left_sidebar{width:100%;float:none;}
.company_info_left_sidebar h4{font-size:24px;text-align:center;}
.sidebars{text-align:center;}
.sidebars li {margin:0 10px 12px 0;}
.sidebars h3{font-size:30px;}
.company_info_right_sidebar h3{text-align:center;font-size:24px;}
.company_info_right_sidebar{float:none;width:100%;}
.company_info_right_sidebar p{margin:10px 0 0 0;padding:0 10px 10px;font-size:15px;}
.company_info_left_sidebar h4{margin-bottom:20px;}
.inner-left{float:none;width:100%;}
.inner-heading h1{font-size:24px;}
.infra_main img{margin:0 auto;float:none;padding:0;}
.infra_main h2{text-align:center;}
.inner-right{width:100%;float:none;margin:0;}
.inner-left p{margin:0 0 10px 0; padding:0 10px; text-align:justify!important;}
.infra_left{width:100%;float:none;margin:0 auto;}
.infra_left h2{text-align:center;}
.infra_right > img{float:none!important;margin-top:10px!important;display:block;text-align:center;margin-left:20%;}
.ingra_gallery ul li{width:3%;}
.request_quote_btn{display:none;}
.custom_test_doci{float:none;margin:0;width:100%;}
.job_table job_headings{font-size:13px;float:left;}
.jon_desi{float:left;width:16%;margin-left:15px;font-size:13px;}
.exp_req{float:left;width:16%;margin-left:20px;font-size:13px;}
.job_yupe{float:left;width:16%;margin-left:30px;font-size:13px;}
.apply_btn{float:left;width:16%;margin-left:14px;font-size:13px;}
.job_table{margin-top:30px;}
.inner-left h2{text-align:center;font-size:16px;}
.inner-left h2 span{font-size:17px;}
.inner-left img{width:94%;}
.req-quote-left{float:none;width:100%;}
.req-quote-left h2{text-align:center;}
.req-quote-left p{margin:0 0 10px 10px;padding:2px 17px;}
.get-in-touch{float:none;width:100%;}
.free-quote-in{text-align:center;}
.blue-button{margin-top:10px;float:none;}
.free-quote h3{text-align:center;}
.basicintrotext h2{text-align:center;}
.basicintrotext p{padding:0 8px;}
.inner-testimonial h2{text-align:center;}
.basicintrotext ul li{text-align:justify;   margin-left: 20px;padding:0 10px;}
.form-controler{height:24px;font-size:11px;padding:2px 4px;width:95%;}
.form-groupsed select{width:98%;height:27px;font-size:11px;}
.well-form{width:80%;}
.file_custom{padding:10px 28px; font-size:11px;}
.btn{line-height:25px;font-size:14px;padding:3px;}
.btn_file{width:42%;font-size:12px;padding:6px;}

.get-in-touch h3{font-size:20px;}
.get-in-touch input[type="submit"]{font-size:16px;}
.widget{margin:0;}
.our_team_section_new{text-align:justify;padding:0 4px;}
.our_team_section_new h1{font-size:28px;}
.new_testimonials_section{width:100%; padding:0 60px 15px;min-height:245px;}
.column-3{width:98%;padding:0;}
.sliding_testi{width:94%;}
.sliding_testi .test-list-cont-home{width:92%;}
.rpwe_widget h3.widget-titled{font-size:19px;border-left:3px solid #ff5e43}
.colmn-9{width:90%;}
.column-5{width:44%;float:left;margin-right:0px; margin-top:10px;}
.new_contact_boxes{min-height:215px;padding:30px 4px;}
.new_contact_boxes p{font-size:11px;line-height:18px;}
.hr_new{margin:0!important;}
.colmn-6{width:90%;margin:30px auto;text-align:center;}
.colmn-6 .title-2{font-size:18px;}
.maps iframe{height:300px;}
.testimonials_content_right{width:78%;padding:10px 25px;min-height:210px;}
.new_testimonials_section{width:100%;padding:0 20px 12px;min-height:307px;}
#owl-demo .item img{width:42%!important;}
.inn-banner{width:96%; }
.testimonials_texst{text-align:justify;}
.grid_right{width:98%;margin:auto;}
.grid_foremose_right{width:95%;margin-top:10px;}
.grid_right h2{font-size:14px;}
.blog_main_section h1{width:80%;font-size:18px;margin-top:-100px;}
.grid_right strong{font-size:16px;}
.comment-form input{width:75%;}
.comments-title, .comment-reply-title{font-size:16px;}
.comment-form label{font-size:14px;}
.comment-form-comment  textarea{width:75%;}
.form-submit .submit{width:40%;}
}